.banner {
    width: 7.5rem;
    height: 100vh;
    background-image: url(../images/mbanner.jpg);
    background-size: 7.5rem 100vh;
    background-position: center;
    background-repeat: no-repeat;
}
.banner_zp {background-image: url(../images/mbanner_zp.jpg);
}
.banner_bz {background-image: url(../images/mbanner_bz.jpg);
}


.top {
    width: 6.9rem;
    height: 1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top .logo {
    width: 2rem;
}

.zx {
    display: block;
    width: 1.2rem;
    height: 0.4rem;
    border-radius: 0.4rem;
    text-align: center;
    line-height: 0.4rem;
    background: #ffbf4b;
    cursor: pointer;
    color: #333;
    font-size: 0.24rem;
}

.buy {
    width: 1.2rem;
    background: #e1020d;
    height: 0.4rem;
    text-align: center;
    line-height: 0.4rem;
    border-radius: 1rem;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #fff;
    margin: 0.1rem auto;
}

.buy:hover {
    background: #ffe08c;
    color: #333;
}

.kebiao {
    width: 6.9rem;
    text-align: center;
    margin: 0.3rem auto;
}

.kebiao th {
    padding: 0.15rem;
    background: #338936;
    color: #fff;
    font-size: 0.24rem;
}

.kebiao td {
    padding: 0.15rem;
    background: #fff;
    color: #333;
    border: 1px solid #338936;
}


#bottom-pc {
    width: 100%;
    height: 9.04rem;
}

.mn {
    display: none;
}

.slogan{
     display:none
}
 .banner2{
     display: none;
}
 .banner2 a{
     display: block;
     background: rgba(0,0,0,0.6);
     width: 2.2rem;
     height: 2rem;
}
.kebiao td a{
    display: block;
    width: 1.40rem;
    height: 0.4rem;
	background: #FBCE00;
	color:#000;
	border-radius: 0.40rem;
	line-height: 0.40rem;
	margin: 0 auto;
}
 .wrap{
     width: 6.9rem;
     margin: 0 auto;
     display: flex;
     justify-content: space-between;
}
 .banner2 a:first-child{
     transform: rotate(-7deg) 
}
 .banner2 a:nth-child(2){
     transform: rotate(13deg) 
}
 .banner2 a:nth-child(3){
     transform: rotate(-7deg) 
}
 .banner2 a:nth-child(4){
     transform: rotate(13deg) 
}
 .bg_1{
     width: 7.5rem;
     background: url(../images/bg_1.jpg) center top no-repeat;
     background-size: 100% 100%;
    
     padding-bottom: 0.5rem;
}
 .title{
     width: 6.9rem;
     margin: 0.5rem auto;
     text-align: center;
}
 .list_1{
     width: 5.9rem;
     display:flex;
     margin: 0.5rem auto;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .list_1 li{
     width: 2.75rem;
     height: 0.5rem;
     background: url(../images/a1.png) center top no-repeat;
     background-size: 100% 100%;
     font-size: 0.24rem;
     color: #FFF;
     line-height: 0.5rem;
     display: flex;
     cursor: pointer;
     margin-bottom: 0.2rem;
}
 .list_1 li span{
     width: 0.8rem;
     text-align: center;
     color: #54a147;
     display: block;
     font-weight: bold;
     margin-right: 0.2rem;
}
 .list_1 li:hover{
     color: #fff;
     background: url(../images/a1_a.png) center top no-repeat;
}
 .list_1 li.active{
     color: #fff;
     background: url(../images/a1_a.png) center top no-repeat;
}
 .list_1 li:hover span{
     color: #fd2442;
}
 .list_1 li.active span{
     color: #fd2442;
}
 .con_1{
     width: 6.9rem;
     padding: 0.2rem;
     background: #2c9131;
     border-radius: 0.15rem;
     margin: 0.5rem auto;
}
 .txt{
     width: 100%;
     background: #FFF;
     border: 1px dashed #2c9131;
     border-radius: 0.15rem;
     padding: 0.2rem;
}
 .txt_p1{
     color: #2c9131;
     font-size: 0.24rem;
     margin-bottom: 0.15rem;
}
 .txt_p2{
     color: #fd2844;
     font-size: 0.18rem;
     margin-bottom: 0.15rem;
}
 .txt_p3{
     color: #333;
     font-size: 0.18rem;
}
 .bg_2{
     background: url(../images/bg_2.jpg) center top repeat-y;
     padding: 0.01rem;
     padding-bottom: 1rem;
}
 .list_2{
     width: 6.9rem;
     margin: 0.5rem auto;
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .list_2 li{
     width: 2.17rem;
     height: 1.97rem;
     background: url(../images/que.png) center top no-repeat;
     background-size: 100% 100%;
     text-align: center;
     margin-bottom: 0.3rem;
}
 .yuan{
     width: 0.9rem;
     height: 0.9rem;
	 padding-top:0.1rem;
     border-radius: 0.9rem;
     background: #FFF;
     display: block;
     margin: 0.32rem auto 0.25rem;
     font-size: 0.28rem;
     color: #338936;
}
 .list_2 li a{
     color: #FFF;
     font-size: 0.18rem;
     display: block;
     width: 100%;
     height: 0.45rem;
     line-height: 0.45rem;
}
 .ans{
     width: 6.9rem;
     height: 9.47rem;
     background: url(../images/mans.png) center top no-repeat;
     background-size: 100% 100%;
     margin: 0.5rem auto;
	 position: relative;
}
.ans a{
	display:block;
	width:100%;
	height: 0.82rem;
	position: absolute;
	margin: 0 auto;
}
.ans .lq1{
	bottom:2rem;
}
.ans .lq2{
	bottom:0.76rem;
}
 



.list_3{
    width: 90%;
    margin: 0.2rem auto 10px;
}

.list_3 li{
    width: 100%;
    height: 0.5rem;
    background:  linear-gradient(to bottom, #3e9541,#dbef6d);
    font-size: 0.24rem;
	text-align: center;
    color: #333;
    line-height: 0.5rem;
    cursor: pointer;
	margin-bottom: 0.2rem;
}
.list_3 li span{
    text-align: center;
	padding-left: 0.2rem;
    font-weight: bold;
    margin-right: 0.2rem;
}

.list_3 li:hover{
    color: #fff;
    background: linear-gradient(to bottom, #ffaf94,#fd2442);
}

.list_3 li.active{
     color: #fff;
    background: linear-gradient(to bottom, #ffaf94,#fd2442);
}
.not_active li{
	position:relative;
}
.not_active li .no{
	width: 2.17rem;
    height: 1.97rem;
	background: url(../images/que_not.png) center top no-repeat;
	background-size: 100%;
	position: absolute;
	top: 0;left: 0;
}













/*

    ___  ___  ________   ________     
   |\  \|\  \|\   ___  \|\   ____\    
   \ \  \ \  \ \  \\ \  \ \  \___|    
 __ \ \  \ \  \ \  \\ \  \ \  \       
|\  \\_\  \ \  \ \  \\ \  \ \  \____  
\ \________\ \__\ \__\\ \__\ \_______\
 \|________|\|__|\|__| \|__|\|_______|
                                      
       
*/
